﻿ body {background-image:url("../Images/BackGround.png");  center top no-repeat; font:12px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#464646;}
body, fieldset, form, h1, h2, h3, h4, h5, h6, p { margin:0px; padding:0px; }

#button {
	width: 80px;
	margin: 0px;
}
	 
#button a {
	display: block;
	color: #036e90;
	text-decoration: none;
	background-image: url(../images/side.jpg);
	padding-top: 5px;
	padding-bottom: 6px;
	padding-left: 30px;
	text-align: left;
	vertical-align: middle;
}
#button a:hover {
	  background-image: url(../images/side-1.jpg);
      color: #ca6f16;
}

#button td {
	font-size: 11px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
}
html>body #button a {
      width: auto;
      }

.Adm_StdTextbox
{
width:80px;
font-family:"Times New Roman", Times, serif;
font-size:15px;
color:#006699;
border:solid 1px #996633;
margin-left: 0px;
}

.Adm_StdTextbox10
{
width:70px;
font-family:"Times New Roman", Times, serif;
font-size:15px;
color:#006699;
border:solid 1px #996633;
	margin-left: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
}

  .err
        {
            width: 450px;
            height: 40px;
            text-align: center;
            font-family: Verdana;
            font-size: 12px;
            font-weight: bold;
            margin: auto;
            padding: 5px 5px 5px 5px;
            color: #ff0000;
            background-color: #f9f9f9;
            border: solid 1px #cccccc;
            -moz-border-radius: 10px;
            -webkit-border-radius: 10px;
            z-index: 1001;
            position: absolute;
            top: 25%;
            left: 35%;
        }
        
        .SaveOk
        {
            width: 450px;
            height: 40px;
            text-align: center;
            font-family: Verdana;
            font-size: 12px;
            font-weight: bold;
            margin: auto;
            padding: 5px 5px 5px 5px;
            color: #008100;
            background-color: #F8ED96;
            border: solid 1px #cccccc;
            -moz-border-radius: 10px;
            -webkit-border-radius: 10px;
            z-index: 1001;
            position: absolute;
            top: 25%;
            left: 35%;
        }
        
           .TopAcnker
        {
             float:right;
             height:10px;
             text-align: right;
            font-family: Verdana;
            font-size: 9px;
            font-weight: bold;
            margin: auto;
            padding: 0px 6px 8px 6px;
            color: #008100;
            /*background-color:#fff98b;*/
            border: solid 1px #000000;
            -moz-border-radius: 10px;
            -webkit-border-radius: 10px;
            z-index: 1001;
          
        }
        
          


		     .Div_SizeFinish
        {
            width: 450px;
            height: 300px;
            text-align: center;
            font-family: Verdana;
            font-size: 12px;
            margin: auto;
            padding: 5px 5px 5px 5px;
            border: solid 0px #ffffff;
            -moz-border-radius: 10px;
            -webkit-border-radius: 10px;
            z-index: 1001;
            position: absolute;
            top: 1%;
            left: 35%;
        }

        .CSSNewStockm
        {
            width: 200px;
            height:150px;
            text-align: center;
            font-family: Verdana;
            font-size: 12px;
            font-weight:normal;
            margin: auto;
            padding: 5px 5px 5px 5px;
            color: #000000;
            background-color: #FfbbFf;
            border: solid 2px #aaaaaa;
            -moz-border-radius: 10px;
            -webkit-border-radius: 10px;
            z-index: 1001;
            position: absolute;
            top: 100%;
            left:50%;
        }
        
         .BillPrint
        {
            width: 400px;
            height: 200px;
            text-align: center;
            font-family: Verdana;
            font-size: 12px;
            font-weight: bold;
            margin: auto;
            padding: 5px 5px 5px 5px;
            color: #000aff;
            background-color: #ccffcc;
            border: solid 1px #000000;
            -moz-border-radius: 10px;
            -webkit-border-radius: 10px;
            z-index: 1001;
            position: absolute;
             top: 40%;
            left:40%;
        }



        .HideObject
{ 
	display:none;
}

.AutoExtender
        {
            font-family: Verdana, Helvetica, sans-serif;
            font-size: .8em;
            font-weight: normal;
            border: solid 1px #006699;
            line-height: 20px;
            padding: 10px;
            background-color: White;
            margin-left:10px;
        }
        .AutoExtenderList
        {
            border-bottom: dotted 1px #006699;
            cursor: pointer;
            color: Maroon;
        }
        .AutoExtenderHighlight
        {
            color: White;
            background-color: #006699;
            cursor: pointer;
        }
        #divwidth
        {
          width: 450px !important;    
        }
        #divwidth div
       {
        width: 450px !important;   
       }
        #divwidth1
        {
          width: 450px !important;    
        }
        #divwidth1 div
       {
        width: 450px !important;   
       }
        #divwidth2
        {
          width: 450px !important;    
        }
        #divwidth2 div
       {
        width: 450px !important;   
       }

        #divwidth3
        {
          width: 450px !important;    
        }

        #divwidth3 div
       {
        width: 450px !important;   
       }
        #divwidth4
        {
          width: 450px !important;    
        }

        #divwidth4 div
       {
        width: 450px !important;   
       }

        #divwidth5
        {
          width: 450px !important;    
        }

        #divwidth5 div
       {
        width: 450px !important;   
       }

        #divwidth6
        {
          width: 450px !important;    
        }

        #divwidth6 div
       {
        width: 450px !important;   
       }

        #divwidth7
        {
          width: 450px !important;    
        }

        #divwidth7 div
       {
        width: 450px !important;   
       }
             #divwidth8
        {
          width: 700px !important;    
        }

        #divwidth8 div
       {
        width: 700px !important;   
       }
         
         #divwidth9
        {
          width: 700px !important;    
        }
       
       #divwidth9 div
       {
        width: 700px !important;   
       }
.uppercase
{
    text-transform: uppercase;
}


a:hover.text
{
font-family: Verdana, Helvetica, sans-serif; 
color: #ff9900; 
font-size: 9px;
font-weight:bold;		
}

a:hover.text_small_WHITE
{
font-family: Verdana, Helvetica, sans-serif; 
color: #000000; 
font-size: 9px;
font-weight:bold;		
			
}
a
{
font-family: Verdana, Helvetica, sans-serif; 
font-size: 9px; 
color: #003366; 
text-decoration: none;
font-weight:bold;		

}


a:hover
{
font-family: Verdana, Helvetica, sans-serif; 
font-size: 9px; 
font-weight:bold;		
color: #cc0000; 
text-decoration: none
}

a:visited{
font-family: Arial, Helvetica, sans-serif; 
font-size: 9px; 
font-weight:bold;		
color: #666666; 
text-decoration: none
}



a{
color:#0056C1;
text-decoration:none;
}
a:hover{
color:#ff6600;
text-decoration:none;
}

.ContentPlaceHolderdiv {
        /*SCROLLBAR-FACE-COLOR: #eeeeee; 
		SCROLLBAR-HIGHLIGHT-COLOR: #cccccc; 
		SCROLLBAR-SHADOW-COLOR: #cccccc; 
		SCROLLBAR-ARROW-COLOR: #000000; 
		SCROLLBAR-BASE-COLOR: #ffffff; 
		SCROLLBAR-TRACK-COLOR: #FFFFFF;*/ 
        height:600px; 
        text-align:left;
        overflow-y: scroll;
}

        .FormLayout
        {
            font-family: Verdana;
            font-size: 10px;
            font-weight: bold;
            margin: auto;
            padding: 0px 6px 8px 6px;
            color: #008100;
            /*background-color:#fff98b;*/
            border: solid 1px #000000;
            -moz-border-radius: 10px;
            -webkit-border-radius: 10px;
            z-index: 1001;
          
        }
